local fn = _gn(0x3bcfee14)
--- Gets the traction vector length of a wheel.
-- Max number of wheels can be retrieved with the native GET_VEHICLE_NUMBER_OF_WHEELS.
function Global.GetVehicleWheelTractionVectorLength(vehicle, wheelIndex)
	return fn(vehicle, wheelIndex, _rf)
end
